Mailinglist Archive: opensuse-gnome (159 mails)

< Previous Next >
Re: [opensuse-gnome] I am confused......
On Thu, 2011-06-16 at 14:42 +0200, Vincent Untz wrote:

What else could we do to advertize it more?

Basil's point is that

1. He installed openSUSE 11.4
2. He installed the Gnome 3.0 repository, as instructed

and he didn't get gnome-shell out of the box, which *is* what Gnome 3.0
is largely about. The fallback mode is... well, a fallback mode.

This tripped me, too. I *did* read the instructions in the wiki, and
then this happened:

- I added the repository.
- zypper dup
- Wait for about two hours while zypper downloads the Gnome 3.0 repo
*AND* all the updates that have accumulated since 11.4 was released
(this was a fresh installation, so it needed a bunch of updates
already).

In those two hours, frankly, the window where I had the wiki page with
the instructions was buried very deep in my window stack. I think I
even had lunch. When I finally noticed that "zypper dup" had finished,
I thought nothing of just rebooting to run all the new stuff - I did not
remember that there were extra instructions.

So, yeah, I got the fallback mode and had a moment of "why would it not
run, given that I already ran it before in 11.3?". When I tried to run
gnome-shell by hand, of course it was not installed. *Then* I
remembered the wiki page.

This is a classic, bad out-of-the-box experience, and we just need to
fix it.

What would we need to do so that the "zypper ar; zypper dup" dance gets
you *exactly* everything you need for a proper Gnome 3.0 installation,
with gnome-shell and the metatheme?

Federico

--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >